<?php
/**
 * Theme Palace widgets inclusion
 *
 * This is the template that includes all custom widgets of Blogable
 *
 * @package Theme Palace
 * @subpackage Blogable
 * @since Blogable 1.0.0
 */

/*
/*
 * Add popular post widget
 */
require get_template_directory() . '/inc/widgets/latest-post-widget.php';
/*

/**
 * Register widgets
 */
function blogable_register_widgets() {

	register_widget( 'Blogable_Recent_Post' );

}
add_action( 'widgets_init', 'blogable_register_widgets' );